package com.imofan.android.basic;
import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
/**
 * 定时广播接收器 催醒魔方发送数据的服务
 * @author liyang
 *
 */
public class MofangReceiver extends BroadcastReceiver {
    @Override
    public void onReceive(Context context, Intent intent) {
    	if(null!=context){
    		Intent i = new Intent(context, MFBasicService.class);
    		context.startService(i);
    	}
    }
}
